    html {
      height: 100%;
    }
    body {
     font-family: 'Catamaran', sans-serif;
     background-image: url('https://www.hdwallpapers.in/thumbs/2019/gradient-t2.jpg');
     background-size: cover;
     background-repeat: no-repeat;
     background-attachment: fixed;
     background-position: center;
     z-index: -1;
     margin-top: 5vh;
     margin-bottom: 3vh;
    }

    .table.table-bordered td,
    .table.table-bordered th {
      text-align: center;
      vertical-align: middle;
      max-width: 120px;
    }

    .content {
      display: flex;
      font-size: 13px;
      flex-direction: column;
      justify-content: top;
      align-items: center;
      margin-top: 2vw;
      margin-left: 10vw;
      margin-right: 10vw;
      color: rgb(39, 10, 72);
      background-color: rgb(250, 250, 250);
      opacity: 0.95;
      padding: 5vh;
      min-width: calc(80vw - 20px);
      min-height: 90vh;
      width: 80%;
      border: 1px solid rgba(255, 255, 255, 0.5);
      border-radius: 30px;
      overflow: hidden;
      position: absolute;
      background: linear-gradient(45deg, rgba(255, 255, 255, 0.189), rgba(255, 255, 255, 0.65));
    }

    .click-button {
      background-color: rgba(255, 255, 255, 0.95);
      color: rgb(40, 40, 40);
      border: none;
      padding: 5px 15px;
      border-radius: 5px;
      cursor: pointer;
      margin-bottom: 10px;
      }

    .click-button:hover {
      background: linear-gradient(45deg, rgb(195, 68, 104), rgb(230, 149, 83));
      color: white;
      }

    .order-form {
      max-width: 500px;
      padding: 30px;
      margin:0 auto;
      margin-top: 5vh;
      border-radius: 15px;
      border: 1px solid rgba(255, 255, 255, 0.5);
      background: linear-gradient(to right, rgba(255, 255, 255, 0.189), rgba(255, 255, 255, 0.75))
    }

    .success-alert {
      background: linear-gradient(to right, rgba(255, 255, 255, 0.189), rgba(255, 255, 255, 0.75));
      font-size: 15px;
      border: none;
      padding: 5px;
      margin-bottom: 10px;
    }

    .footer-bar {
      font-family: 'Catamaran', sans-serif;
      position: fixed;
      bottom: 0;
      left: 0;
      width: 100%;
      padding: 10px;
      text-align: center;
      font-size: 15px;
      color: #efefefc6;
      z-index: -999;
    }

    .click-button.indstr {
      font-size: 12px;
      padding: 2px 5px;
      margin-bottom: 5px;
      min-width: 80px
    }

    .click-button.logout {
      position: absolute;
      top: 40px;
      right: 50px;
    }

    .click-button.primary {
      position: absolute;
      top: 40px;
      right: 150px;
    }

